  body {
    background-color: #eeeeee;
    margin: 0em 0em;
  }
  h1, h2, h3, h4, p, li, .para, .list, .listItem {
    font-size: 12px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #ffffff;
  }
  h1 {
    font-size: 18px;
    font-weight: bold;
  }
  h2 {
    font-size: 16px;
    font-weight: bold;
  }
  h3 {
    font-size: 14px;
    font-weight: bold;
  }
  h4 {
    font-size: 12px;
    font-weight: bold;
  }
 .para, #document table tr td, #extQuery table tr td {
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
  }
 .listItem {
    font-size: 12px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #ffffff;
  }
  .UniSIHeadline {
    text-decoration: none;
    font-size: 30px;
    font-weight: normal;
    font-family: Times New Roman, serif;
    color: #ffffff;
    background-color: #000066;
  }
  .UniSIHeadlineLink {
    text-decoration: none;
    font-size: 30px;
    font-weight: normal;
    font-family: Times New Roman, serif;
    color: #ffffff;
    background-color: #000066;
  }
  #UniSISlogan {
    text-decoration: none;
    font-size: 9px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    color: #ffffff;
    background-color: #000066;
  }
  .menuTab {
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #cccccc;
    border-width:1px;
    border-top-style:solid;
    border-bottom-style:solid
  }
  .menuTabLink:hover {
    color: #003366;
    font-size: 10px;
    font-weight: bold;
  }
  .menuTabLink {
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
  }
  .menuTabLinkSelected {
    text-decoration: none;
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
  }
  .subMenuTab {
    text-decoration: none;
    font-size: 9px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #ffffff;
    border-width:1px;
    border-bottom-style:solid
  }
  .subMenuTabThema {
    text-decoration: none;
    font-size: 9px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #ffffff;
  }
  .subMenuTabLink:hover {
    color: #003366;
    font-weight: bold;
  }
  .subMenuTabLink {
    text-decoration: none;
    font-size: 9px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
  }
A {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #363c92;
}
  .kwList:hover {
    background-color: white;
  }
  .titleList {
    	text-decoration: none;	
	font-weight: bold;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	color: #000000;
  }
  .titleList:hover {
    color: #003366;
    background-color: white;
  }
.univis {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 80%;
  color: #333333;
}
.univis H1.fb_header{
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #333333;
}
.univis H2.fb_header{
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #333333;
}
.univis H2 {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 100%;
  color: #333333;
}
.univis H3 {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 85%;
  color: #333333;
}
.univis A {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #363c92;
}
.univis_lect_td {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #333333;
  font-size: 80%;
}
.univis_lect_short {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #333333;
  font-size: 70%;
}
.fbspecial {
  margin: 1em 1em;
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #333333;
  background-color: #cccccc;
  font-size: 90%;
}
.fbbereiche {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #333333;
  background-color: #cccccc;
}
A.fbmail {
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #363c92;
}
.fbinfo {
  font-size:80%;
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #333333;
}

.tick {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  text-align: right;
  font-size: 80%;
  font-weight: bold;
}
.ticklink {
  font-size: 70%;
  font-weight: normal;
}
.deptlinks {
	visible:false;
	width:95%;
	margin-right:0.1em;
	border:0px solid #363c92;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:8pt;
	line-height:90%;
        background-color:#ffffff;
}

.deptlink {
        visible:false;
	width:90%;  
        padding-top:0.2em;
	padding-left:0.2em;
	padding-right:0.2em;
	padding-bottom:0.2em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:0.3em;
	margin-right:0.2em;
        background-color:#ededed;
	font-size:8pt;
	font-weight:bold;
}
